td.c{font-size: x-small; font-family : Arial, sans-serif; color: #000000; padding-bottom: 3px;}
img {border-color: #000000;}
span.rubr, A.left2, A.left3, A.lcont, #rubr, dir {font-family : Arial, sans-serif; color: #000000;}
span.rubr, #rubr{font-size : 10pt; color:#ffffff; font-weight : 800;}
span.lspace{letter-spacing : 5;}

#fftableinv{
	font-size : 12px; 
	font-family : Arial, sans-serif;
	color: #000000;
	border-bottom : 0px solid #000000;
}

#fftablen{
	font-size : 12px; 
	font-family : Arial, sans-serif;
	color: #000000;
	border-bottom : 1px solid #BBD1EB;
}

#ffn, #typeid{
	font-size: 12px;
	font-family : Arial, sans-serif;
	color: #000000;
}
#typeid{font-size: 11px;}

#ffytro, ul.ffytro{
	font-size: x-small;
	font-family : Arial, sans-serif;
	color: #000000;
}
ul.ffytro{margin-top: 5px; margin-bottom: 7px;}

#ffsm{
	font-size : 10px;
	font-family : Arial, sans-serif;
	color: #000000;
}

#ffaep{
	font-size : xx-small;
	font-family : Arial, sans-serif;
	color: #727373;
}

#ffrtext{
	font-size : x-small;
	font-family : Arial, sans-serif;
	color: #da251d;
}

div.ffb, #ffb{
	font-size : 14px;
	font-family : Arial, sans-serif;
	color: #000000;
}


#ffb1{
	font-size : 14px;
	font-family : Arial, sans-serif;
	color: #000000;
}

#hh{
	font-size : small;
	font-family : Arial, sans-serif;
	font-weight : 600;
	color: #000000;
}
A.let{
	text-decoration: underline;
	font-family : Arial, sans-serif;
	font-size : 18px;
	font-weight : 400;
	color: #000000;
}


A.left{
	text-decoration: none;
	color: #ffffff;
	font-family : Arial, sans-serif;
	font-size : 12px;
}

A.left2, A.lcont{
	text-decoration: none;
	color: #C0DAF8;
	font-size : 12px;
}

A.lcont{
	text-decoration: none;
	color: #D3E7FF;
	font-size : 12px;
}

A.left1{
	text-decoration: none;
	color: #ffffff;
	font-family : Arial, sans-serif;
	font-size : 11px;
	
}


A.left3{
	text-decoration: none;
	color: #3F769D;
	font-family : Arial, sans-serif;
	font-size : 12px;
	
}

A.small{
	text-decoration: none;
	color: #ffffff;
	font-family : Arial, sans-serif;
	font-size : 10px;
}


A.top{
	text-decoration: none;
	color: #ffffff;
	font-family : Arial, sans-serif;
	font-size : 10px;
}

A.but{
	text-decoration: none;
	color: #000000;
	font-family : Arial, sans-serif;
	font-size : 10px;
}



A.centr{
	text-decoration: none;
	color: #3D5C99;
	font-family : Arial, sans-serif;
	font-size : 14px;
	
}

A.left4{
font-size : xx-small;
}

A.data,A.book{
	text-decoration: none;
	color: #3F6CA3;
	font-family : Arial, sans-serif;
	font-size : 12px;
}
A.book{color: #FFD444;}


A.krug{
	text-decoration: underline;
	color: #5983CF;
	font-family : Arial, sans-serif;
	font-size : x-small;
	font-weight : 600;
	font-style : normal;
A.krug{color: #5983cf;}

A, A.intlinkb, A.ffb{
	text-decoration: underline;
	color: #3F6CA3;
	font-family : Arial, sans-serif;
	font-size :  x-small;
}

A.intlinkb{font-size : small; font-weight : bold;}
A.ffb{font-size : small; text-decoration: none;}

#list{
	font-size: 12px;
	font-family : Arial, sans-serif;
	color: #000000;
	

}
p.base{
	font-family : Arial, sans-serif;
	font-size: 12px;
	
}


ul {font-family: Arial, sans-serif;}
ul ul { margin-left: -20px; }
li {margin-top: 4px;}
li li { margin-top: 5px; }
li ul { margin-bottom: -5px; }
ul.left{margin-bottom: 0px; margin-top: 4px; margin-left: - 18px; color: #C0DAF8;}
ul.top{margin-bottom: 0px; margin-top: 0px; margin-left: - 25px; margin-right : -40px; padding-right : -40; color: #C0DAF8;}



td.ffsm{
	font-size : 10px;
	font-family : Arial, sans-serif;
	color: #dadada;
}

td.ffn{
	font-size: 12px;
	font-family : Arial, sans-serif;
	color: #000000;
	
}

#und{
text-decoration: underline;
font-size: 10px;
}

td.bord{
border : 1px solid #BBD1EB;
padding: 3px;
}
td{font-family : Arial, sans-serif; font-size : x-small;}
p, td, dir{font-size : x-small; font-family : Arial, sans-serif;}
p.ffb{font-size: small; font-family : Arial, sans-serif;}

div.ps{
font-family : Arial, sans-serif;
font-size: xx-small;
}

td.rub{margin-bottom:0px; padding-top:0px;}
td.all{padding-bottom:0px; padding-top:0px;}
span.rub{background-color: #BBD1EB;}
span.b{font-weight : 600;}
td.rlist{padding-bottom: 0px;}
A.puts{ color: #000000; text-decoration: none; font-family : Arial, sans-serif; font-size : 12px;}
A.form{ text-decoration: underline; color: #000000; font-size : 12px;}
div.cont{border-style : solid; border-left-width : 0px; border-right-width :0px; border-bottom-width : 1px; border-top-width : 0px;  border-style : solid; padding:0px; border-color:#7BA1CF;}
dir{font-size:x-xmall; margin-top: 5px; margin-bottom:5px;}
